Are the CA Intertest for CICS r 9.1 CTS 5.3 fixes downward compatible with CTS 5.1?

Document ID : KB000012547
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Two CA Intertest for CICS fixes RO88869 and RO88877 are recommended for supporting CA Intertest for CICS r 9.1 running under CICS CTS 5.3. Are these PTF's downward compatible with CICS CTS 5.1? 

Environment:
Z/OS CICS CTS 5.3
Answer:

The CA Intertest for CICS r 9.1 CTS 5.3 fixes RO88869 and RO88877 to your current environment before you migrate to CTS 5.3. The CTS 5.3 fixes are downward compatible with CTS 5.1.